@charset "utf-8";
/* CSS Document */
#ap_preroll{width:336px;margin:0 auto;}
#ap_preroll #ap_adframe{background:#fff;font-size:0;height:0;margin-bottom:10px;margin-left:1px;}
#ap_adtext,.adtext{margin-bottom:2px;font:normal 11px Arial;text-align:center}
#ap_progressbar{border:1px solid #18ACEA;background-color:#FFF;width:300px;position:relative;color:black;margin:0;font-family:Tahoma,Arial,Verdana;font-size:10px;font-weight:900;text-align:left}
#ap_progressbar div.progress{position:relative;width:0;height:100%;overflow:hidden;background:transparent url(/images/games/pbbg.png) top left;text-align:left}
#ap_progressbar div.progress .text{text-align:center !important;width:300px;display:block !important}
#ap_progressbar div.text{position:absolute;width:100%;height:100%;text-align:center}

body { 
	background-image:url(/images/games/kids-wallpaper-desktop.jpg);
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-attachment:fixed;
	background-position: right top;
	background-repeat: no-repeat;
	background-color:#FFFFFF; 
	/*background-color:#ffe7f5;  #f9f1f7*/
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	}@media only all and (max-width: 1024px) and (max-height: 768px) {
	  body { 
		-moz-background-size: 1024px 768px;
		background-size: 1024px 768px;
	  }
	 
    background-attachment: fixed;
    background-position: 0% 0%;
    background-repeat: no-repeat;
	background-color:#FFFFFF; 
	/*background-color:#ffe7f5;  #f9f1f7*/
	font-size: 16px;
}

.xsmall {
  font-size: 8px; /* 50% of the baseline */
}

.small {
  font-size: 12px; /* 75% of the baseline */
}

.normal  {
  font-size: 16px; /* 100% of the baseline */
}

.large {
  font-size: 20px; /* 125% of the baseline */
}
.xlarge {
  font-size: 26px; /* 150% of the baseline */
}


#gameglobal {
	position:relative; 
	top:0px;
	width:100%;
	text-align:left; /* to realign text */
	/*      tp   rt  bt  lf  */
	padding:0px;
	margin: 0px auto 0px auto; /* to center page in browser */
	background-color:transparent;
	text-align:center;
}

#gamemain {
	position:relative; /* container positioning */
	display:block;	
	top:0px;
	text-align:center; /* to realign text */
	padding: 0px 10px 5px 10px;
	margin:0 auto;
	width:980px;
}

.empty {
	color: #524630;
}

div#zoomtoolbar2{
	text-align:center;
	width:100%;
	border-top:1px solid #FF0066;
	margin-left:auto;
	margin-right:auto
}
#games, #gamesnav {
	color:#000066;
	/*margin:20px 0 0 -20px; */
	margin:0 0 0 0;
	padding:0;
}
#logoheadergames {
	display:block; 
	float:left; 
	position:relative; 
	width:380px;
	height:150px;
	text-align:left;
	margin:7px 0 0 0;
	}
.byheadergames {
	color:#FFF; 
	font-weight:normal; 
	font-size:19px; 
	margin:0 0 0 0; 
	padding:0 0 0 10px; 
	width:370px; 
	float:left; 
	text-align:left; 
	position:relative; 
	height:45px; 
	display:block;
	margin-top:10px;
	font-family: 'Rokkitt', sans-serif;
}

#games {
    border-spacing:5px;
    border-collapse:separate;	
}
#games td { 
    padding:3px;
}

#games h5 {
	margin:0 auto;
	padding:3px 0 0 0;
	width:100px;
	font-size:10px;
	text-align:center;
	line-height:10px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#gamesnav h5 {
	margin:0;
	padding:0;
	text-align:left;
	height:22px;
	display:block;
	position:relative;
	font-size:14px;
	font-family:'Rokkitt', sans-serif;
}

figcaption.xsmall {display:inherit; margin:0; padding:0; line-height:10px;}
#navpage { 
	margin:0 auto;
	text-align:center;
	width:800px;
}

#navpage a{ 
	text-decoration:none;
	padding:5px 1px;
}

#navpage a:hover{ 
	background-color:#FFFF99;
	text-decoration:none;
}

#navpage span{ 
	background-color:#CCC;
	padding:5px 1px;
	font-weight:bold;
}

#othersites {
	margin:0 auto;
	width:800px;
}

#othersites td{
	text-align:center;
	padding:20px;
	margin:20px auto;
}
#othersites td h5{ 
	font-size:18px;
}
#othersites td h5{ 
	font-size:18px;
}
#othersites td h2 a{ 
	font-size:18px;
	color:#660099;
}
#othersites td h2 a:hover{ 
	color:#0000CC;
}

#funlist{
	margin:0 auto;
	width:800px;
	text-align:center;
}
#funlist td{
	text-align:left;
	margin:0;
	padding:2px;
}

table {border-collapse:separate; border-spacing:0; margin:10px 0 15px 0;}
table tr td { margin:10px 0 15px 0;}
h2 { font-family:"Times New Roman", Times, serif; font-size:16px; font-weight:bold; margin:0; padding:0; text-align:left; }
h3 { font-family:"Times New Roman", Times, serif; font-size:16px; font-weight:400; line-height:100%; padding:0; text-align:left; }

#gameinfo {text-align:left; margin:45px auto;}
#gameinfo h2, #gameinfo h3 {margin:15px 0;}

table#zoom_td{margin:auto;text-align:center}
#zoom_td a.zoom-in,#zoom_td a.zoom-out, #zoom_td a.zoom-reset{width:20px;height:21px;outline:none;display:block;background-repeat:no-repeat;text-indent:-9990px;line-height:21px;float:left;zoom:1;overflow:hidden}
#zoom_td a.zoom-in{background-image:url(http://www.webpaws.com/images/games/zoom_in.png)}
#zoom_td a.zoom-out{background-image:url(http://www.webpaws.com/images/games/zoom_out.png)}
#zoom_td tr td,#zoom_td tr th{background:none;height:21px;overflow:hidden;vertical-align:top;line-height:21px}
#zoom_td a{text-decoration:none !important}
#zoom_td a.zoom-reset{ background-image:url(http://www.webpaws.com/images/games/zoom-reset.png)}
/*#zoom{display:none;margin:auto auto 10px auto}*/
#theGame{position:absolute;height:100%;width:100%;top:-1000px;}
#theGame{position:relative;margin:0 auto;}
#flashobj{margin:0 auto;overflow:hidden;display:none;}
.socialfbsmall {background: url(/images/social_fb_small.png) 0 0 no-repeat;}
.socialfbsmall:hover {background: url(/images/social_fb_small.png) 0 -32px no-repeat;}
.socialtwsmall {background: url(/images/social_tw_small.png) 0 0 no-repeat;}
.socialtwsmall:hover {background: url(/images/social_tw_small.png) 0 -32px no-repeat;}
.socialtusmall {background: url(/images/social_tu_small.png) 0 0 no-repeat;}
.socialtusmall:hover {background: url(/images/social_tu_small.png) 0 -32px no-repeat;}
.socialsusmall {background: url(/images/social_su_small.png) 0 0 no-repeat;}
.socialsusmall:hover {background: url(/images/social_su_small.png) 0 -32px no-repeat;}
.socialdgsmall {background: url(/images/social_dg_small.png) 0 0 no-repeat;}
.socialdgsmall:hover {background: url(/images/social_dg_small.png) 0 -32px no-repeat;}
.socialrdsmall {background: url(/images/social_rd_small.png) 0 0 no-repeat;}
.socialrdsmall:hover {background: url(/images/social_rd_small.png) 0 -32px no-repeat;}
.socialsmall {position: absolute; display: block; width: 21px; height: 32px;}

div#zoomtoolbar2{
	text-align:center;
	width:100%;
	border-top:1px solid #FF0066;
	margin-left:auto;
	margin-right:auto
}
#flashobj { 
	display:block;
	margin:10px auto 0 auto;
	text-align:center;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */
#playgame {display:none;}





div#social_bookmarks{display:block;width:300px;height:20px;margin:0 auto;margin-top:5px}
div#social_bookmarks .bookmarks_title{float:left;margin-top:3px}
div#social_bookmarks ul{width:255px;float:right;margin:0px !important}
div#social_bookmarks ul,div#social_bookmarks li{list-style-type:none;padding:0px;margin:0px}
div#social_bookmarks li{display:block;width:18px;height:19px;float:left;margin-left:10px;margin-bottom:0px}
div#social_bookmarks li.first{margin-left:0px}
div#social_bookmarks li a{display:block;width:18px;height:19px;background:transparent url(/images/social.gif) no-repeat top left;text-indent:-9999px}
div#social_bookmarks li.iebookmark{display:none;margin-left:0px}
div#social_bookmarks li a.digg{background-position:0px 0px}
div#social_bookmarks li a.delicious{background-position:-28px 0px}
div#social_bookmarks li a.yahoomyweb{background-position:-56px 0px}
div#social_bookmarks li a.igoogle{background-position:-84px 0px}
div#social_bookmarks li a.facebook{background-position:-112px 0px}
div#social_bookmarks li a.myspace{background-position:-140px 0px}
div#social_bookmarks li a.iebookmark{background-position:-168px 0px}

#gamesearch { color:#999999; }

.button_blue_text{color:#0693FC;font-weight:bold}
.btn_shortest{text-align:center;height:20px;border:none;font-family:Arial;font-size:12px;line-height:15px;padding:0px;margin:0px}
.buttons a,.btn_long a,.btn_short a,.btn_shortest a{color:#333;text-decoration:none !important;display:block;}
.buttons BUTTON,.buttons .hand,.hand{cursor:pointer}
.btn_shortest A:hover{color:#cc0000}

#search_results .btn_shortest{background:url(/images/button-go.gif) no-repeat; width:46px}
div#search_results{margin-top:15px;color:#515151}
div#search_results .search_input{width:400px;height:18px;vertical-align:middle;border:1px solid #a5a5a5;padding:3px 2px 0px 3px}
div#search_results .input{width:400px;font-family:Arial;font-size:12px;line-height:12px;border:0px solid red;vertical-align:middle;padding:0px}
div#search_results a{text-decoration:none;font-weight:bold;font-size:12px}
div#search_results .buttons{margin-top:15px}
.menu {margin:5px 0 5px 3px; padding:5px 2px; border-bottom:1px solid #006600;}
.menu:hover {background-color:#FFFFFF;}

div#content2{text-align:justify;padding:0px 8px 0px 8px;margin-left:0px;font-family:Arial,Helvetica,sans-serif;font-size:12px}
div#flashobj{border:none}
.big{color:#c00;font-size:15px;font-weight:bold;text-align:center;display:block;background-color:#fdd;padding:10px;margin-bottom:10px}
div#game{margin-bottom:15px}
div#game .buttons{margin-top:10px;margin-bottom:10px}
div#game .buttons a{color:#333;text-decoration:underline;display:block;padding:0px 3px}